@import "~antd/dist/antd.css";

.search-page-header {
  position: relative;
  width: 100%;
  background-color: #3e135f;
  padding: 15px 15px 1px 15px;
  box-shadow: 0px 0px 10px #ffffff;
  z-index: 10;
}
.search-page-body {
  display: flex;
  flex-direction: row;
  position: relative;
}

img {
  margin: 50px !important;
  padding-bottom: 30px !important;
  width: 250px !important;
  height: 200px !important;
}

.header-title {
  padding: 5px;
  color: #ffffff;
}

.list-grid {
  padding: 15px;
  width: 100%;
  order: 1;
}

.product-notFound {
  font-size: 30px;
  text-align: center;
  color: unset;
  margin: 10%;
}
